Package Details: discord-qt-appimage 0.5.1-1

Git Clone URL: https://aur.archlinux.org/discord-qt-appimage.git (read-only, click to copy)
Package Base: discord-qt-appimage
Description: Discord client powered by Node.JS and Qt Widgets.
Upstream URL: https://github.com/ruslang02/discord-qt
Licenses: GPL
Conflicts: discord-qt
Provides: discord-qt
Submitter: sperg512
Maintainer: sperg512
Last Packager: sperg512
Votes: 0
Popularity: 0.000000
First Submitted: 2021-02-09 04:48
Last Updated: 2021-03-10 21:12

Latest Comments

sperg512 commented on 2021-03-10 21:09

ok fixed

AquaUwU commented on 2021-03-07 11:41

@sperg512 actually, it does say it can not find the actual application when you run it for me, but not for /usr/bin/discord-qt. As the shortcut you made to allow it to be launched, is made before moving the application to where it should be, not after, so the shortcut directs to the version of the application sitting where you built the package, at ${pkgdir}/opt/discord-qt/${_bin} instead of at the actual location /opt/discord-qt/${_bin}

sperg512 commented on 2021-02-19 19:44

@Anonymo binary name is Discord-Qt. I can change that if you like

Anonymo commented on 2021-02-19 18:43

Says can't find /usr/bin/discord-qt